Subject: Re: [PATCH 06/13] mm/memory: Add dax_insert_pfn

From: Christoph Hellwig <[email-masked]>
Date: Tue, 2 Jul 2024 13:46:01 +0200

On Tue, Jul 02, 2024 at 09:18:31AM +0200, David Hildenbrand wrote:
> We have this comparably nasty vmf_insert_mixed() that FS dax abused to 
> insert into !VM_MIXED VMAs. Is that abuse now stopping and are there maybe 
> ways to get rid of vmf_insert_mixed()?

Unfortunately it is also used by a few drm drivers and not just DAX.